## python-ete3 3.1.3+dfsg

=== ete3/ncbi_taxonomy/SQLite-Levenshtein/Makefile ===
CC = gcc

levenshtein.sqlext: src/levenshtein.c
	$(CC) -Wall -shared -fPIC -Isqlite3 -o levenshtein.sqlext src/levenshtein.c

clean:
	rm levenshtein.sqlext
