## python-ete3 3.1.1+dfsg

=== debian/changelog ===
python-ete3 (3.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add missing Depends

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:08:06 +0200

python-ete3 (3.1.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #861182, #963732)

 -- zhao feng <zhaofengshu33@gmail.com>  Sun, 05 Jul 2020 12:18:02 +0200
