=== debian/control ===
Source: python-ete3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           zhao feng <zhaofengshu33@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-numpy,
               python3-lxml,
               python3-qt-binding,
               python3-pyqt5.qtopengl,
               python3-pyqt5.qtsvg,
               python3-scipy,
               python3-six,
               python3-skbio,
               python3-pytest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-ete3
Vcs-Git: https://salsa.debian.org/med-team/python-ete3.git
Homepage: http://etetoolkit.org
Rules-Requires-Root: no

Package: python3-ete3
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-six
Recommends: ${python3:Recommends}
            python3-numpy,
            python3-lxml,
            python3-qt-binding,
            python3-pyqt5.qtopengl,
            python3-pyqt5.qtsvg,
            python3-scipy,
            python3-skbio
Suggests: ${python3:Suggests}
Description: Python Environment for (phylogenetic) Tree Exploration - Python 3.X
 The Environment for Tree Exploration (ETE) is a Python programming
 toolkit that assists in the recontruction, manipulation, analysis and
 visualization of phylogenetic trees (although clustering trees or any
 other tree-like data structure are also supported).
 .
 ETE is currently developed as a tool for researchers working in
 phylogenetics and genomics. If you use ETE for a published work,
 please cite:
 .
 Visit http://etetoolkit.org for more info.
