=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ete3

#export PYBUILD_TEST_ARGS_python2=-k-XTest_ncbiquery
#export PYBUILD_TEST_ARGS_python3=-k-XTest_ncbiquery

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	rm -r debian/python3-ete3/usr/bin
	rm -r debian/python3-ete3/usr/ete3
override_dh_fixperms:
	dh_fixperms
	find debian -name 'webapp.py' -exec chmod a-x {} +
export PYBUILD_TEST_PYTEST = 1
# external library missing
EXCLUDE_TESTS = not test_ncbiquery
# no network skip
EXCLUDE_TESTS += and not test_ncbi_compare and not test_get_topology
EXCLUDE_TESTS += and not test_01tree_annotation and not test_00_update_database
EXCLUDE_TESTS += and not test_renderer
# test launch file used by upstream continuous integration
export PYBUILD_TEST_ARGS_python3 = -k "$(EXCLUDE_TESTS)" ete3/test/test_api.py

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# link to examples
	find .pybuild -name build -type d -exec ln -s $(CURDIR)/examples \{\} \;
	dh_auto_test
endif
