## python-ete3 3.1.2+dfsg

=== debian/changelog ===
python-ete3 (3.1.2+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Jochen Sprickerhof ]
  * Drop unused (Build-)Dependency python3-qt-binding

  [ Andreas Tille ]
  * Exclude i386 from CI since Build-Depends python3-skbio is not available
    on i386
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Oct 2021 07:24:27 +0200

python-ete3 (3.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Moved python3-numpy from Recommends to Depends.  (Closes: #972983)
  * Restored ete3/tools:
    - it allowed autodep8 autopkgtest to succeed,
    - pmodeltest_executable.patch wrapped up to address the reintroduced
      executable not ELF nor script.
  * Added repository information to upstream/metadata.
  * Set upstream metadata fields: Bug-Submit.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 04 Nov 2020 19:21:18 +0100

python-ete3 (3.1.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Update copyright

  [ zhao feng ]
  * Exclude test test_merged_id

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 08:46:10 +0200
