=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
                python3-setuptools,
                python3-numpy,
                python3-lxml,
-               python3-qt-binding,
                python3-pyqt5.qtopengl,
                python3-pyqt5.qtsvg,
                python3-scipy,
                python3-six,
                python3-skbio,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-ete3
 Vcs-Git: https://salsa.debian.org/med-team/python-ete3.git
 Homepage: http://etetoolkit.org
@@ -29,11 +28,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
+         python3-numpy,
          python3-six
 Recommends: ${python3:Recommends}
-            python3-numpy,
             python3-lxml,
-            python3-qt-binding,
             python3-pyqt5.qtopengl,
             python3-pyqt5.qtsvg,
             python3-scipy,
