=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # no network skip
 EXCLUDE_TESTS += and not test_ncbi_compare and not test_get_topology
 EXCLUDE_TESTS += and not test_01tree_annotation and not test_00_update_database
-EXCLUDE_TESTS += and not test_renderer
+EXCLUDE_TESTS += and not test_merged_id and not test_renderer
 # test launch file used by upstream continuous integration
 export PYBUILD_TEST_ARGS_python3 = -k "$(EXCLUDE_TESTS)" ete3/test/test_api.py
