## python-ete3 3.1.3+dfsg

=== debian/changelog ===
python-ete3 (3.1.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * python3.13.patch: new: fix test failure with Python 3.13.
    (Closes: #1082310)
  * fix-warnings.patch: new: fix a sprawl of SyntaxWarnings.
  * d/s/lintian-overrides: fix false positive source missing.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 15:13:21 +0200

python-ete3 (3.1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * python3.12.patch: new: fix test failures. (Closes: #1058334)

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Dec 2023 18:33:02 +0100

python-ete3 (3.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2023 11:26:38 +0100
