=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-numpy,
@@ -17,7 +17,7 @@
                python3-six,
                python3-skbio,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-ete3
 Vcs-Git: https://salsa.debian.org/med-team/python-ete3.git
 Homepage: http://etetoolkit.org
