=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export PYBUILD_TEST_ARGS_python3=-k-XTest_ncbiquery
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=pybuild
 	rm -r debian/python3-ete3/usr/bin
